package it.integry.integrywmsnative.core.exception;

public class DateNotRecognizedException extends Exception {

    public DateNotRecognizedException(String dateString) {
        super("Data non riconosciuta (" + dateString + ")");
    }

}
